Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxdetach.c File Reference

`#include "dmxinputinit.h"`
`#include "dmxextension.h"`

## Functions
void | dmxInputDetach (DMXScreenInfo *dmxScreen, Bool reserveId)

## Detailed Description

Provide support and helper functions for input detach and attach.

## Function Documentation

void dmxInputDetach | ( | DMXScreenInfo * | dmxScreen,
|  | Bool | reserveId
| ) |

| Search for input associated with dmxScreen, and detach.